Version in base suite: 9.4.15-0+deb8u1

Version in overlay suite: 9.4.17-0+deb8u1

Base version: postgresql-9.4_9.4.15-0+deb8u1

Target version: postgresql-9.4_9.4.17-0+deb8u1

Base files: libecpg-compat3_9.4.15-0+deb8u1_armel.deb libecpg-dev_9.4.15-0+deb8u1_armel.deb libecpg6_9.4.15-0+deb8u1_armel.deb libpgtypes3_9.4.15-0+deb8u1_armel.deb libpq-dev_9.4.15-0+deb8u1_armel.deb libpq5_9.4.15-0+deb8u1_armel.deb postgresql-9.4-dbg_9.4.15-0+deb8u1_armel.deb postgresql-9.4_9.4.15-0+deb8u1_armel.deb postgresql-client-9.4_9.4.15-0+deb8u1_armel.deb postgresql-contrib-9.4_9.4.15-0+deb8u1_armel.deb postgresql-plperl-9.4_9.4.15-0+deb8u1_armel.deb postgresql-plpython-9.4_9.4.15-0+deb8u1_armel.deb postgresql-plpython3-9.4_9.4.15-0+deb8u1_armel.deb postgresql-pltcl-9.4_9.4.15-0+deb8u1_armel.deb postgresql-server-dev-9.4_9.4.15-0+deb8u1_armel.deb

Target files: libecpg-compat3_9.4.17-0+deb8u1_armel.deb libecpg-dev_9.4.17-0+deb8u1_armel.deb libecpg6_9.4.17-0+deb8u1_armel.deb libpgtypes3_9.4.17-0+deb8u1_armel.deb libpq-dev_9.4.17-0+deb8u1_armel.deb libpq5_9.4.17-0+deb8u1_armel.deb postgresql-9.4-dbg_9.4.17-0+deb8u1_armel.deb postgresql-9.4_9.4.17-0+deb8u1_armel.deb postgresql-client-9.4_9.4.17-0+deb8u1_armel.deb postgresql-contrib-9.4_9.4.17-0+deb8u1_armel.deb postgresql-plperl-9.4_9.4.17-0+deb8u1_armel.deb postgresql-plpython-9.4_9.4.17-0+deb8u1_armel.deb postgresql-plpython3-9.4_9.4.17-0+deb8u1_armel.deb postgresql-pltcl-9.4_9.4.17-0+deb8u1_armel.deb postgresql-server-dev-9.4_9.4.17-0+deb8u1_armel.deb

New files in second set of .debs, found in package postgresql-server-dev-9.4

-rw-r--r-- root/root /usr/include/postgresql/9.4/server/fe_utils/connect.h